This project is read-only.

.NET 3.5 support

Oct 16, 2012 at 7:53 PM

Would you be willing to consider support for .NET 3.5? 

I could potentially submit a pull-request if you don't have time. I see there are some fairly large modifications necessary to support .NET 3.5 but it's something I'm sure many don't have a choice with.

Coordinator
Oct 16, 2012 at 9:41 PM

Pull-requests certainly!  There would certainly be a host of modifications necessary - dynamic, collections, task, concurrent right off the top - it would take some work.  I can appreciate that you may not have a choice with 4.0, so if you'd like to take that on, no issues here.  Feel free to fork the project and go at it.  However you'd like to work out a pull/merge is fine with me.